{
  "name": "vuetify-material-dashboard",
  "version": "2.1.0",
  "private": true,
  "scripts": {
    "start": "vue-cli-service serve --open --port 9790",
    "dev": "vue-cli-service serve --open --port 8790",
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint",
    "i18n:report": "vue-cli-service i18n:report --src './src/**/*.?(js|vue)' --locales './src/locales/**/*.json'",
    "now-start": "vue-cli-service serve",
    "test:e2e": "vue-cli-service test:e2e",
    "test:unit": "vue-cli-service test:unit"
  },
  "dependencies": {
    "@handsontable-pro/vue": "^3.1.1",
    "@handsontable/vue": "^5.1.0",
    "@vue/cli-plugin-babel": "^4.1.2",
    "@vue/cli-plugin-e2e-cypress": "^4.1.2",
    "@vue/cli-plugin-eslint": "^4.1.2",
    "@vue/cli-plugin-unit-jest": "^4.1.2",
    "@vue/cli-service": "^4.1.2",
    "@vue/eslint-config-standard": "^5.0.1",
    "@vue/test-utils": "1.0.0-beta.30",
    "apexcharts": "^3.23.1",
    "autoprefixer": "^9.7.5",
    "axios": "^0.20.0",
    "core-js": "^3.6.2",
    "d3": "^6.3.1",
    "handsontable": "^6.2.2",
    "handsontable-pro": "^6.2.3",
    "jquery": "^3.5.1",
    "lost": "^8.3.1",
    "mini-css-extract-plugin": "0.5.0",
    "moment-business-days": "^1.2.0",
    "numeric-keyboard": "^0.7.0",
    "postcss-cli": "^8.1.0",
    "postcss-loader": "3.0.0",
    "precss": "^4.0.0",
    "sass-migrator": "^1.5.1",
    "symbols": "0.0.6",
    "tailwindcss": "^1.9.2",
    "ts-node": "^10.2.0",
    "typescript": "^4.3.5",
    "v-jsoneditor": "^1.4.5",
    "vue": "^2.6.11",
    "vue-apexcharts": "^1.6.0",
    "vue-cookie": "^1.1.4",
    "vue-cookies": "^1.7.4",
    "vue-d3": "^0.1.0",
    "vue-easytable": "^2.5.7",
    "vue-i18n": "^8.15.3",
    "vue-integer-plusminus": "^1.5.1",
    "vue-json-editor": "^1.4.3",
    "vue-json-viewer": "^2.2.19",
    "vue-number-input": "^1.0.8",
    "vue-numeric-input": "^1.0.6",
    "vue-numeric-keyboard": "0.0.11",
    "vue-router": "^3.1.3",
    "vue-swipe-actions": "^2.0.0-beta.20",
    "vuetify": "^2.2.11",
    "vuetify-image-input": "^19.1.0",
    "vuetify-money": "^1.0.3",
    "vuex": "^3.1.2"
  },
  "devDependencies": {
    "babel-core": "7.0.0-bridge.0",
    "babel-eslint": "^10.0.3",
    "babel-jest": "^24.9.0",
    "eslint": "^6.8.0",
    "eslint-config-vuetify": "^0.4.1",
    "eslint-plugin-vue": "^6.1.2",
    "sass": "^1.32.13",
    "sass-loader": "^8.0.0",
    "vee-validate": "^3.2.2",
    "vue-chartist": "^2.2.1",
    "vue-cli-plugin-i18n": "^0.6.0",
    "vue-cli-plugin-vuetify": "^2.0.3",
    "vue-template-compiler": "^2.6.11",
    "vue-world-map": "^0.1.1",
    "vuetify-loader": "^1.4.3"
  },
  "engines": {
    "node": "10.19.0",
    "npm": "6.14.4"
  }
}
